@charset "utf-8";
.th22_main_01_frame {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	clear: both;
	height: 290px!important;
	overflow: hidden;
	margin-top: 20px;}
.th22_main_01_frame_left {
	height: 230px;
	float: left;
	width: 300px;
	margin-top: 15px;
	margin-right: 15px;}
.th22_main_01_frame_left2 {
	height: 220px;
	float: left;
	width: 360px;
	margin-top: 15px;
	margin-left: 15px;}
.th22_main_01_ht_left {
	font-size: 16px;
	color: #701912;
	padding-top: 5px;
	font-weight: bold;
	width: 690px;
	box-sizing: border-box;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;}
.th22_main_01_frame_right {
	height: 280px;
	width: 270px;
	float: right;
	border: 3px solid #efecec;}
.th22_main_01_ht_right {
	font-size: 15px;
	color: #701912;
	padding-top: 5px;
	font-weight: bold;
	width: 240px;
	height: 30px;
	margin-top: 12px;
	margin-bottom: 5px;}
.th22_main_01_left_frame {
	width: 700px;
	float: left;}
.th_hd_s1{
	width: 300px;
	height: 230px;
	font-family: "微软雅黑";
	float: right;
	font-size: 13px;
	background-color: #EFECEC;}
.th_hd_s1 .tab{
	overflow: hidden;
	background-color: #EFECEC;}
.th_hd_s1 .tab a{
	display: block;
	float: left;
	text-decoration: none;
	color: #FFF;
	width: 50%;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: center;
	background-color: #701912;
	font-weight: bold;}
.th_hd_s1 .tab a:hover{
	color: #fff;
	text-decoration: none;
	background-color: #701912;}
.th_hd_s1 .tab a.on{
	color: #701912;
	text-decoration: none;
	background-color: #EFECEC;}
.th_hd_s1 .content{
	overflow: hidden;
	width: 300px;
	height: 200px;
	position: relative;}

